/*Mobile style*/

.product {
  background-color: var(--color-white);
  padding: 0 16px 175px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.product__title {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 20px;
}

.product__text {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 20px;
}

.product__cards {
  margin-top: 70px;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  .product {
    padding: 0 150px 130px 150px;
  }

  .product__title {
    font-size: 44px;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 25px;
  }

  .product__text {
    margin-bottom: 45px;
  }

  .product__cards {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

}

@media screen and (min-width: 769px) and (max-width: 1250px) {
  .product__cards {
    margin-top: 10px;
  }
}
